
Foreman - Bug #13068

"Generated on" dashboard text has no padding against button

01/08/2016 05:33 AM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Shlomi Zadok   

Category: Dashboard   

Target version: 1.11.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1326037 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3252

  

Description

The "Generated on" time text on the dashboard has no padding between it and the adjacent Documentation button - which has been

moved from its original position, next to the other buttons.

Related issues:

Related to Foreman - Feature #4629: Add Patternfly support in foreman Closed 03/11/2014

Associated revisions

Revision 32a85509 - 03/06/2016 10:32 AM - Shlomi Zadok

Fixes #13068 - Adds options to documentation_button and remove css float

Revision 3845a0de - 03/10/2016 10:56 AM - Shlomi Zadok

Fixes #13068 - Adds options to documentation_button and remove css float

(cherry picked from commit 32a855094347ef0a68d33c3c082fe3ca38036237)

History

#1 - 01/08/2016 05:33 AM - Dominic Cleal

- Related to Feature #4629: Add Patternfly support in foreman added

#2 - 01/13/2016 08:19 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Alon Goldboim

- Pull request https://github.com/theforeman/foreman/pull/3068 added

#3 - 02/29/2016 08:57 AM - Alon Goldboim

- Status changed from Ready For Testing to New

- Pull request deleted (https://github.com/theforeman/foreman/pull/3068)

#4 - 02/29/2016 08:57 AM - Ori Rabin

- Assignee deleted (Alon Goldboim)

#5 - 02/29/2016 09:23 AM - Shlomi Zadok

- Assignee set to Shlomi Zadok

#6 - 02/29/2016 01:43 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/3252 added
#7 - 03/06/2016 11:01 AM - Shlomi Zadok

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 32a855094347ef0a68d33c3c082fe3ca38036237.

#8 - 03/07/2016 03:56 AM - Dominic Cleal

- translation missing: en.field_release set to 71

#9 - 04/11/2016 11:57 AM - Bryan Kearney

- Bugzilla link set to 1326037

Files

Screenshot from 2016-01-08 10-32-40.png 11.5 KB 01/08/2016 Dominic Cleal
